{
  "dependencies": [],
  "content_type": "LIVERY",
  "title": "iFly B737-8MAX Hangzhou Airlines B-147N",
  "manufacturer": "iFly",
  "creator": "NICOHU",
  "package_version": "0.1.0",
  "minimum_game_version": "1.37.19",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}